/*stili per il layout fisso con altezza minima*/
body{margin: 0;padding:0;height:100%;background: url(img/back2.jpg) repeat-x top;}
body{font-family: Trebuchet MS,arial,sans-serif;color: #fff;font-size: 12px;text-align: center}


div#container{position:relative; width: 775px; height: 100%;margin: 0 auto;
    text-align: left; }
	
body>div#container{height:auto;min-height:100%}
div#footer{clear: both;position: relative;bottom:0; width: 100%!important;height:50px;
    background-color: #c2c2c2; color: #00;text-align:center;}
div#footer_int{width:775px;margin: 0 auto;padding:0px;}
div#footer_sx{float:left;margin-top:5px;padding:0px;}
div#footer_dx{float:right;margin-top:30px;padding:0px;}


/*stili generici, su header e footer*/
div#header{color: #fff;height: 120px!important;}
div#header_sx{float:left;width: 265px;margin-left:7px;margin-top:20px;}
div#header_dx{float:right;margin-left:auto;margin-top:65px;margin-right:0px;width: auto;text-align:right;font-size:20px;}

img {border:0px;}

h1,h2{margin: 0;padding:0;color:#fff}
h1{padding-left:0.5em;font: bold 2.3em/80px arial,serif}
h2{color: #fff;font-size: 1.5em}
h3{color: #fff;font-size: 1.1em}
.white{color: #fff;}
.orange_footer{color: #ef4d00;font: bold 12px Trebuchet MS,arial,serif}
.black_footer{color: #000;font: bold 12px Trebuchet MS,arial,serif}
div#footer a{color: #fff;font-weight: bold;text-decoration: underline}


/*stili specifici per il layout*/
div#navigation{float:left;width:195px;}
div#content{float:left;width:580px;}


div#navigation a.menu2_up{color: #f26522;font: 11px Trebuchet MS,arial,serif}
div#navigation a.menu2_down{color: #c5c5c5;font: 11px Trebuchet MS,arial,serif}

/*stili per la navigazione*/
div#navigation ul{margin: 0;padding: 0; list-style-type: none;}
div#navigation li{display: inline; margin: 0 0 0 1em;padding: 0} /*nota display: inline*/
div#navigation a{color:#fff;font: normal bold 12px Trebuchet MSarial,sans-serif;text-decoration: none}
div#navigation a:hover{color: #f26522;text-decoration: none}
div#navigation a#activelink{color: #f26522;text-decoration: none}